Subject: Fwd: t
From: Subir Chakma <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 11 Nov 2013 13:38:24 +0530 (IST)

Back to HomepageBack to Homepage

    • English 

    • Contact Center Contact Center
    • Country Profile Country Profile
    • DHL Global External Link / New Window: DHL Global

    • Express 
        • DHL Express 
        • Login My DHL Express External Link
        • Shipping 
        • Tracking 
        • Export Services 
        • Import Services 
        • Optional Services 
        • Small Business Solutions 
        • Resource Center 
    • Logistics 
        • Freight Transportation 
        • Warehousing and Distribution 
        • Customs, Security & Insurance 
        • Supply Chain Solutions 
        • Industry Sector Solutions 
        • Customer Resource Area 
    • Mail 
    • Press 
        • Press Releases 
        • Press Materials 
        • Events 
    • Careers 
        • Students 
        • Graduates 
        • Operations & Support 
        • Management & Professionals 
        • Jobs 
        • Working at DHL 
    • About Us 
        • Company Portrait 
        • Green Solutions 
        • Sector Overview 
        • Corporate Responsibility 

Express 

    • Login My DHL Express External Link
    • Shipping 
    • Tracking 
        • 
            • Monitor Shipments 
            • Tracking FAQs 
            • Track by Shipper's Reference 
            • Tracking Tools 
            • Electronic Proof of Delivery 
    • Export Services 
    • Import Services 
    • Optional Services 
    • Small Business Solutions 
    • Resource Center 

Link arrowDHL United States | Link arrowExpress | Tracking 
Track DHL Express Shipments 

Here’s the fastest way to check the status of your shipment. No need to call Customer Service – our online results give you real-time, detailed progress as your shipment speeds through the DHL network. 

Result Summary 

Waybill: 9711871945 Shipment on hold Sign up for shipment notifications External Link / New Window
Monday, November 11, 2013 at 9:22 AM Origin Service Area: DAYTON, OH - DAYTON - USA 
Destination Service Area: KUWAIT - YARMOUK - KUWAIT 

Monday, November 11, 2013 Location Time 
	21 	Shipment on hold 	KUWAIT - KUWAIT 	9:22 AM 	

	20 	Arrived at Delivery Facility in KUWAIT - KUWAIT 	KUWAIT - KUWAIT 	4:55 AM 	

	19 	Departed Facility in KUWAIT - KUWAIT 	KUWAIT - KUWAIT 	3:21 AM 	

	18 	Processed at KUWAIT - KUWAIT 	KUWAIT - KUWAIT 	2:01 AM 	

	17 	Clearance processing complete at KUWAIT - KUWAIT 	KUWAIT - KUWAIT 	12:39 AM 	

	16 	Customs status updated 	KUWAIT - KUWAIT 	12:36 AM 	

	

Sunday, November 10, 2013 Location Time 
	15 	Clearance event 	KUWAIT - KUWAIT 	11:42 AM 	

	

Friday, November 08, 2013 Location Time 
	14 	Processed at KUWAIT - KUWAIT 	KUWAIT - KUWAIT 	9:55 AM 	

	13 	Processed for clearance at KUWAIT - KUWAIT 	KUWAIT - KUWAIT 	8:18 AM 	

	12 	Clearance event 	KUWAIT - KUWAIT 	8:18 AM 	

	11 	Arrived at Sort Facility KUWAIT - KUWAIT 	KUWAIT - KUWAIT 	7:58 AM 	

	10 	Customs status updated 	KUWAIT - KUWAIT 	5:56 AM 	

	9 	Departed Facility in BAHRAIN - BAHRAIN 	BAHRAIN - BAHRAIN 	4:28 AM 	

	8 	Processed at BAHRAIN - BAHRAIN 	BAHRAIN - BAHRAIN 	2:30 AM 	

	7 	Arrived at Sort Facility BAHRAIN - BAHRAIN 	BAHRAIN - BAHRAIN 	2:26 AM 	

	

Thursday, November 07, 2013 Location Time 
	6 	Departed Facility in CINCINNATI HUB - USA 	CINCINNATI HUB, OH - USA 	5:29 AM 	

	5 	Processed at CINCINNATI HUB - USA 	CINCINNATI HUB, OH - USA 	3:38 AM 	

	4 	Arrived at Sort Facility CINCINNATI HUB - USA 	CINCINNATI HUB, OH - USA 	12:30 AM 	

	

Wednesday, November 06, 2013 Location Time 
	3 	Departed Facility in DAYTON - USA 	DAYTON, OH - USA 	10:04 PM 	

	2 	Processed at DAYTON - USA 	DAYTON, OH - USA 	10:03 PM 	

	1 	Shipment picked up 	DAYTON, OH - USA 	3:28 PM 	

	

Shipment Details... Help 
From To Shipment Information 
	BORDERLINX/DHL 0745-9384 
Dayton , OH 45424 
United States of America 	Yarmouk , Kuwait 	Ship Date: 11/06/2013 
Pieces: 1 
Total Weight: 9.0 lbs Note on Weight 
Ship Type: Package 
Shipment Reference: SHIP#1650464 
Service: EXPRESS WORLDWIDE nondoc 
Description: USB ADAPTERS 
Hide Details 

Try New Search 

Deutsche Post DHL LogoExternal Link / New Window: Deutsche Post DHL

Rgds Subir 

----- Forwarded Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Monday, November 11, 2013 1:36:57 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: t 

	
	
If you can't read this mail please view it in your browser . 

	
Borderlinx	

	

	
make sure your nexus 5 arrives at the right hub 

	
Note that most merchants will autopopulate the address field with the old address, so take extra care when shopping in the UK. 

	
Reminder: your Borderlinx addresses 

	

	
Have a look	
IMPORTANT NOTICE: Start using your new UK Address now. Make sure you change your UK address on all merchant websites to receive your purchases on time. 

	

	

	

	

	

	
	
US address	
UNITED STATES 	
	
UK address	
NEW UNITED KINGDOM 	

	
	
Jerome Mercier 
0735-5558 Borderlinx/DHL 
4505 Honeywell Court (Door 31) 

Dayton, OH, 45424-5760 
United States 
+1 (937) 630 4654 	

Jerome Mercier 
0735-5558 Borderlinx/DHL 
DIDC2 - BAY B 
DIRFT South - Celtic Way 
Daventry, Northamptonshire 
NN6 7GW, United Kingdom 
+44 (01865) 600 281 	

	

	

	

	
FREQUENTLY ASKED QUESTIONS 	

	

1. I have shipments in Milton Keynes, do I have to ship them straight away? 
We recommend you ship straight away. However, if you don't that's ok too. We will transfer your shipments to the new hub. 

2. I have deliveries coming to Milton Keynes of recent purchases, what do I do? 
We have posters in place for any carrier arriving at our Milton Keynes address, informing them of our new address. So your shipments should be redirected and arrive safely at our new location. If not, the carrier will return your shipment to the merchant and the merchant will contact you to ask for a new address. 

3. When should I start using the new Daventry address? 
Immediately. All UK purchases from merchants from today should be addressed to your new Daventry Hub address. 

4. How long will Milton Keynes remain open? 
Our Milton Keynes hub will be closing on Saturday November 2nd. Please update your addresses immediately to avoid any shipments being delayed or returned to the merchant. 

5. Does this new address replace my Milton Keynes address? 
Yes, you should no longer use your Milton Keynes Hub address for UK deliveries. Please make sure to update your address book on any merchant site you use frequently (like Amazon or eBay). 

6. Will this address change delay my shipments? 
It might if the carrier returns your shipment to the merchant, but we will do everything we can to ensure a smooth transition and a quick delivery of your shipments. 

7. Do I have to remember this address? 
No, you can log-in to your Account any time and view this in the "My Account" section and we'll always reminder you of your address in any newsletter we send you. 

8. Have further questions? 
Please contact our customer service , which is available 24/7. We are happy to answer any other questions you might have about this change. 	

	

	
	
Borderlinx	
STAY 
TUNED 	
	
Borderlinx blog	
TELL US ABOUT 
IT ON FACEBOOK 	
	
Borderlinx facebook
Rgds Subir